div.callout,
div.callout a
{
	color: white;
}

div.callout
{
	position: absolute;

	margin: 20px 0px 5px 0px;

	border-style: solid;
	border-color: transparent;
	border-width: 0px 5px 0px 5px;

	z-index: 10;
}

div.callout a:hover
{
	color: #d1de8b;
}

div.callout span.top
{
	display: block;

	position: absolute;

	top: -20px;
	left: 50%;

	margin-left: -14px;

	background-image: url(/img/lib24watch/callout.png);
	background-repeat: no-repeat;

	width: 29px;
	height: 15px;
}

div.callout,
div.callout div.top,
div.callout div.bottom
{
	background-color: #525151;
}

div.callout div.top,
div.callout div.bottom
{
	width: 100%;
	height: 5px;

	position: absolute;
}

div.callout div.top span,
div.callout div.bottom span
{
	display: block;

	width: 5px;
	height: 5px;

	background-image: url(/img/lib24watch/callout.png);
	background-repeat: no-repeat;

	position: absolute;
}

div.callout div.top span.left,
div.callout div.bottom span.left
{
	left: -5px;
}

div.callout div.top span.right,
div.callout div.bottom span.right
{
	right: -5px;
}

div.callout div.top span.left
{
	background-position: -29px 0px;
}

div.callout div.top span.right
{
	background-position: -34px 0px;
}

div.callout div.bottom span.left
{
	background-position: -29px -5px;
}

div.callout div.bottom span.right
{
	background-position: -34px -5px;
}

div.callout div.top
{
	top: -5px;
}

div.callout div.bottom
{
	bottom: -5px;
}
